


.color-213 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-213 > .ci-check {
    color: #000000;
}


.color-11954 {
    background: linear-gradient(to right, #CFCDC9 0% 50%, #776E64 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-11954 > .ci-check {
    color: #000000;
}


.color-11955 {
    background: linear-gradient(to right, #CFCDC9 0% 50%, #024638 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-11955 > .ci-check {
    color: #000000;
}


.color-11957 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #00589B 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-11957 > .ci-check {
    color: #000000;
}


